/* 修正日：2006年12月25日*/
/* 全館共通 */

.art
.cd
.fc
.acf{
}

body {
	color: #333;
	margin-top: 3px;
	margin-left: 2px;
	width: 738px;
	background-color: #FFFFFF;
	font-family:Arial;
}

a {
	color: #333;
	text-decoration: none;
	background-color: #FFFFFF;
}
a:hover{
	text-decoration:underline;
}

img {
	border: 0;
}

td{
 vertical-align:top;
}

address {
	font-size: 80%;
	font-style: normal;
	text-align: right;
	display: block;
	float: right;
}

p,
h3,
h4 {
 margin:0;
}

.red_text {
	color:#FF0000;
}



/* 点線上と上下 */
.dotT,
.dotTB {
	border-top: 1px dashed #999;
}

/* 点線下と上下 */
.dotB,
.dotTB {
	border-bottom: 1px dashed #999;
}


/*全体レイアウト*/ 
/*左ナビ*/ 
.columns1{
	width:202px;
}


/* サブページの中央列*/ 
.columns2 {
	padding-left:2px;
	border-left-width:2px;
	border-left-style:solid;
	width:416px;
}
/* トップページ2列目*/ 
.columns2_1 {
	padding-left:2px;
	border-left-width:2px;
	border-left-style:solid;
	width:246px;
}
/*トップページ2列目3列目*/ 
.columns2_2 {
	padding-left:2px;
	border-left-width:1px;
	border-left-style:solid;
	width:167px;
}
/*問合せ、検索ページ　２列用・2列目*/ 
.columns1_2 {
	padding-left:2px;
	border-left-width:2px;
	border-left-style:solid;
}

/*左ナビ*/
.columns3 {
	padding-left:2px;
	border-left-width:1px;
	border-left-style:solid;
}
.art .columns2,
.art .columns2_1,
.art .columns2_2,
.art .columns3 {
	border-left-color: #335599;
}
.cd .columns2,
.cd .columns2_1,
.cd .columns2_2,
.cd .columns3 {
	border-left-color: #cc0000;
}
.fc .columns2,
.fc .columns2_1,
.fc .columns2_2,
.fc .columns3 {
	border-left-color: #000;
}

.acf .columns2,
.acf .columns2_1,
.acf .columns2_2,
.acf .columns3,
.acf .columns1_2 {
	border-left-color: #666;
}


/*サイトマップ*/
.link_page,
.acf .sitemap_acf,
.acf .sitemap_art,
.acf .sitemap_cd,
.acf .sitemap_fc{
	width:384px;
	padding-bottom:20px;
}

.acf .sitemap_acf,
.acf .sitemap_art,
.acf .sitemap_cd,
.acf .sitemap_fc{
	border-bottom:dashed #999999 1px;
}

.link_page,
.acf .sitemap_acf{
	padding-top:20px;
}


/*サイトマップ  館別タイトル*/
.acf .sitemap_acf .title,
.acf .sitemap_art .title,
.acf .sitemap_cd .title,
.acf .sitemap_fc .title{
	padding:3px;
	font-size: 80%;
	font-weight:bold;
	border-left:solid 2px;
}

.acf .sitemap_acf .title{
	background-color:#dddddd;
	border-left:#666666;
}

.acf .sitemap_art .title{
	background-color: #ccddff;
	border-left-color: #335599;
}

.acf .sitemap_cd .title{
	background-color: #FFCCCC;
	border-left-color: #cc0000;
}

.acf .sitemap_fc .title{
	background-color:#bbbbbb;
	border-left-color: #000000;
}


/*サイトマップ  内容テーブル*/

.acf .sitemap_acf .arrowL,
.acf .sitemap_acf .arrowR,
.acf .sitemap_art .arrowL,
.acf .sitemap_art .arrowR,
.acf .sitemap_cd .arrowL,
.acf .sitemap_cd .arrowR,
.acf .sitemap_fc .arrowL,
.acf .sitemap_fc .arrowR{
	width:20px;
	padding-top:3px;
	padding-bottom:3px;
}

.link_page .arrowL,
.acf .sitemap_acf .arrowL,
.acf .sitemap_art .arrowL,
.acf .sitemap_cd .arrowL,
.acf .sitemap_fc .arrowL{
	padding-left:10px;
}

.acf .sitemap_acf .arrowR,
.acf .sitemap_art .arrowR,
.acf .sitemap_cd .arrowR,
.acf .sitemap_fc .arrowR{
	padding-left:5px;
}
.acf .sitemap_acf .arrowR{
	border-left:solid 1px #666;
}
.acf .sitemap_art .arrowR{
	border-left:solid 1px #335599;
}
.acf .sitemap_cd .arrowR{
	border-left:solid 1px #cc0000;
}
.acf .sitemap_fc .arrowR{
	border-left:solid 1px #000;
}
.acf .sitemap_acf .text,
.acf .sitemap_art .text,
.acf .sitemap_cd .text,
.acf .sitemap_fc .text{
	width:165px;
	font-size:80%;
	vertical-align: middle;
}

.link_page .text a,
.link_page .section a,
.acf .sitemap_acf .text a,
.acf .sitemap_art .text a,
.acf .sitemap_cd .text a,
.acf .sitemap_fc .text a{
	text-decoration:underline;
}


.link_page .text,
.link_page .text a,
.link_page .text a:hover,
.link_page .section,
.link_page .section a,
.link_page .section s:hover,
.acf .sitemap_acf .text,
.acf .sitemap_acf .text a,
.acf .sitemap_acf .text a:hover{
	color:#333;
}

.acf .sitemap_art .text,
.acf .sitemap_art .text a,
.acf .sitemap_art .text a:hover{
	color:#335599;
}

.acf .sitemap_cd .text,
.acf .sitemap_cd .text a,
.acf .sitemap_cd .text a:hover{
	color:#cc0000;
}

.acf .sitemap_fc .text,
.acf .sitemap_fc .text a,
.acf .sitemap_fc .text a:hover{
	color:#000;
}

.link_page .section{
	font-size:80%;
	padding:5px 0 5px 8px;
	font-weight:bold;
}


.link_page .arrowL{
	width:20px;
	padding-top:3px;
	padding-bottom:3px;
}

.link_page .text{
	font-size:80%;
	vertical-align: middle;
	width:354px;
}

/*お問合せ、検索ページ*/
.inquiry {
	padding:10px 0 0 2px;
}
.inquiry .title {
	padding-left: 5px;
	padding-bottom: 5px;
	margin-bottom:18px;
	border-bottom:solid #999999 1px;
	width:100%;
}
.inquiry .title_s {
	font-size:90%;
	font-weight:bold;
	padding-left: 5px;
	padding-bottom: 5px;
	margin-top:10px;
}
.inquiry .comment {
	font-size:80%;
	text-align:center;
	padding:10px 0;
	border-top:solid #999999 1px;
	border-bottom:solid #999999 1px;
	width:100%;
}

.inquiry p,
.inquiry dl,
.inquiry ul {
	font-size:80%;
	padding:8px;
	line-height:125%;
}
.inquiry form {
	margin-bottom:0;
}
.inquiry dl {
	margin:0;
}
.inquiry .base {
	background-color:#eeeeee;
	padding:20px 0 20px 15px;
	margin:12px 0 0 8px;
	font-size:80%;
}
.inquiry .base .left {
	width:100px;
	vertical-align:middle;
	text-align:right;
	font-weight:bold;
}
.inquiry .base .right {
	width:300px;
	vertical-align:top;
	text-align:left;
}
.inquiry .base .bottom {
	text-align:center;
}